zabbix_export:
  version: '5.2'
  date: '2020-11-05T13:59:15Z'
  groups:
    -
      name: aaa
  templates:
    -
      template: 'AAA Template'
      name: 'AAA Template'
      groups:
        -
          name: aaa
      applications:
        -
          name: 'template application'
      items:
        -
          name: 'template trapper'
          type: TRAP
          key: temp.trap
          delay: '0'
          triggers:
            -
              expression: '{last()}=0'
              name: 'template trigger'
              priority: INFO
      discovery_rules:
        -
          name: 'template lld'
          type: TRAP
          key: temp.lld
          delay: '0'
      httptests:
        -
          name: 'template web scenario'
          steps:
            -
              name: 'template step'
              url: 'http://zabbix.com'
      dashboards:
        -
          name: 'template dashboard'
          widgets:
            -
              type: CLOCK
              width: '4'
              height: '3'
  graphs:
    -
      name: 'template graph'
      graph_items:
        -
          sortorder: '1'
          color: 1A7C11
          item:
            host: 'AAA Template'
            key: temp.trap
